{
    "MD003": { "style": "atx" },
    "MD004": { "style": "dash" },
    "MD007": { "indent": 2 },
    "MD009": { "br_spaces": 2, "strict": false, "list_item_empty_lines": false },
    "MD013": false,
    "MD024": { "siblings_only": true },
    "MD029": false,
    "MD033": false,
    "MD036": false,
    "MD040": true,
    "MD041": false,
    "MD046": { "style": "fenced" },
    "MD048": { "style": "backtick" },
    "MD049": { "style": "underscore" },
    "MD050": { "style": "asterisk" }
}
